## libclass-tiny-antlers-perl 0.024

=== debian/changelog ===
libclass-tiny-antlers-perl (0.024-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libclass-tiny-antlers-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:31:01 +0000

libclass-tiny-antlers-perl (0.024-2) unstable; urgency=medium

  * Source-only upload for transition to testing.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 22 Jan 2022 16:43:41 -0500

libclass-tiny-antlers-perl (0.024-1) unstable; urgency=low

  * Initial release (Closes: #1003709).

 -- Doug Torrance <dtorrance@debian.org>  Thu, 13 Jan 2022 21:53:39 -0500
