=== debian/control ===
Source: libclass-tiny-antlers-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libclass-tiny-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Homepage: https://metacpan.org/release/Class-Tiny-Antlers
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-tiny-antlers-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-tiny-antlers-perl.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl

Package: libclass-tiny-antlers-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-tiny-perl
Multi-Arch: foreign
Description: Moose-like sugar for Class::Tiny
 Class::Tiny::Antlers provides Moose-like has, extends, with, before, after
 and around keywords for Class::Tiny. (The with keyword requires Role::Tiny;
 method modifiers require Class::Method::Modifiers.)
 .
 Class::Tiny doesn't support all Moose's attribute options; has should throw
 you an error if you try to do something it doesn't support (like triggers).
 .
 Class::Tiny::Antlers does however hack in support for is => 'ro' and
 Moo-style is => 'rwp', clearers and predicates.
 .
 From version 0.24, Class::Tiny::Antlers also adds support for `isa` and
 `coerce` using Type::Tiny. (I mean, this is a TOBYINK module, so what do you
 expect?!) Technically MooseX::Types, MouseX::Types, Specio, and Type::Nano
 should work, but these are less tested.
