=== debian/watch ===
version=4
https://metacpan.org/release/Class-Tiny-Antlers   .*/Class-Tiny-Antlers-v?@ANY_VERSION@@ARCHIVE_EXT@$
